.board__add-list-form-1 {
    -webkit-box-direction: normal !important;
    -webkit-box-orient: vertical !important;
    background-color: rgba(255, 255, 255, 0.24) !important;
    border-radius: 3px !important;
    display: flex !important;
    flex-direction: column !important;
    transition: background 85ms ease-in 0s !important;
    margin-top: 0;
}

.board__add-list-form-1:hover {
    background-color: rgba(255, 255, 255, 0.32) !important;
}

.board__add-list-btn {
    -webkit-box-align: center !important;
    border-width: 0px !important;
    border-radius: 3px !important;
    cursor: pointer !important;
    font-size: 14px !important;
    color: rgb(255, 255, 255) !important;
    margin: 0px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    outline: none !important;
    line-height: 32px !important;
    align-items: center !important;
    background-color: transparent !important;
    display: flex !important;
    height: 40px !important;
    text-align: left !important;
}

.icon-plus {
    margin-right: 4px !important;
    position: relative !important;
    height: 20px !important;
    width: 20px !important;
}

.icon-plus:before {
    content: '' !important;
    background-color: rgb(255, 255, 255) !important;
    height: 12px !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    transition: background 85ms ease-in 0s !important;
    width: 2px !important;
}

.icon-plus:after {
    content: '' !important;
    background-color: rgb(255, 255, 255) !important;
    height: 2px !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    transition: background 85ms ease-in 0s !important;
    width: 12px !important;
}

.board__add-list__submit-btn {
    background-color: rgb(90, 172, 68) !important;
    border-width: 0px !important;
    border-radius: 3px !important;
    cursor: pointer !important;
    font-size: 14px !important;
    color: rgb(255, 255, 255) !important;
    margin: 0px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    outline: none !important;
    line-height: 32px !important;
    height: 32px !important;
}

.board__add-list__submit-btn:hover {
    background-color: rgb(97, 189, 79) !important;
}

.board__add-list-form-2 {
    -webkit-box-direction: normal !important;
    -webkit-box-orient: vertical !important;
    border-radius: 3px !important;
    display: flex !important;
    flex-direction: column !important;
    transition: background 85ms ease-in 0s !important;
    background-color: rgb(235, 236, 240) !important;
    padding: 4px !important;
}

.board__add-list-input {
    border-style: solid !important;
    border-color: transparent !important;
    border-radius: 3px !important;
    height: 36px !important;
    margin: 0px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    outline: 0px !important;
    width: 100% !important;
    border-width: 0px !important;
    box-shadow: rgb(0 121 191) 0px 0px 0px 2px inset !important;
    box-sizing: border-box;
}

.board__add-list__actions {
    display: flex !important;
    margin-top: 4px !important;
}

.board__add-list__cancel-btn {
    border-width: 0px !important;
    border-radius: 3px !important;
    font-size: 14px !important;
    color: rgb(255, 255, 255) !important;
    margin: 0px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    outline: none !important;
    line-height: 32px !important;
    background-color: transparent !important;
    cursor: pointer !important;
    height: 32px !important;
    position: relative !important;
    width: 32px !important;
}
